@charset "utf-8";

#location p, #course p, #bnr p {
  font-family: "Noto Serif Japanese", Garamond, 游明朝, "Times New Roman", "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#course .swell-block-button__link:not(:hover), #bnr .swell-block-button__link:not(:hover) {
  background: unset;
  color: #fff;
}
@media all and (min-width: 960px){
  /* .p-mainVisual__imgLayer {
    width: 90%;
    height: 90%;
  }
  .p-mainVisual__textLayer {
    max-width: none;
  }
  .p-mainVisual__imgLayer::after {
    content: "";
    display: block;
    background: url(../../assets/img/top/slide01_bg.jpg) no-repeat;
    background-size: cover;
    width: 90%;
    height: 100%;
    position: absolute;
    top: 10%;
    right: -12%;
    z-index: -1;
  } */
  .p-mainVisual {
    margin: 0 15px;
    width: calc(100% - 30px);
  }
  .-type-slider .p-mainVisual__inner {
    max-width: 1200px;
    margin: auto;
  }
  .p-mainVisual__slideTitle {
    display: block;
    width: 606px;
    height: 329px;
    position: absolute;
    left: 1%;
    color: transparent;
  }
  .p-mainVisual__slideTitle::after {
    content: "";
    background: url(../../../../../wp-content/uploads/2020/07/mainv01_txt.png) no-repeat;
    background-size: 606px 329px;
    display: block;
    width: 606px;
    height: 329px;
    position: absolute;
    left: 0;
    text-indent:100%;
  	white-space:nowrap;
  	overflow:hidden;
    z-index: 1;
    top: -30px;
  }

  .bg {
    background: #fff0f1;
    padding: 60px 30px;
  }
  .bg2 {
    background: url(../../../../../wp-content/uploads/2020/09/bg_pt02.gif) ;
    background-size: 107.5px 81px;
    padding: 60px 30px;
  }
  .bg_wood {
    background: url(/gwash/wp-content/uploads/2020/09/bg_pt03.gif);
    background-size: 300px 430px;
  }
  .bg_wh {
    background: #fff;
    padding: 60px 30px;
  }
  .pt0 {
    padding-top: 0 !important;
  }
  .pb0 {
    padding-bottom: 0 !important;
  }
  /* .bg h2, .bg h3, .bg h4, .bg h5, .bg p, .bg a {
    color: #fff;
  } */
   
 .post_content > div {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .alignfull > section {
    max-width: var(--container_size);
    margin-right: auto;
    margin-left: auto;
    padding-right: 4vw;
    padding-left: 4vw;
  }
  h2, h3, h4 {
    line-height: 1.3;
  }
  h2 {
    color: #cf4d5a;
    font-size: 2rem;
    padding-bottom: 1.5em;
    margin-bottom: 1em;
  }
  .l-mainContent__inner > section > hgroup > p, .post_content .ttl {
    margin-bottom: 1.5em;
  }
  .l-mainContent__inner > section > hgroup > p, .post_content .ttl p {
    color: #cf4d5a;
    font-size: 2.3rem;
    font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  }
  .l-mainContent__inner > section > hgroup h2, .post_content .ttl h2 {
    font-size: 0.9rem;
    color: #564d46;
    font-weight: 500;
    margin-top: -2.5em;
  }
  #pickup_banner .p-pickupBanners__list {
    display: block;
  }
  #pickup_banner .p-pickupBanners__item {
    max-width: 800px;
    width: 100%;
    margin: 0 auto 2em;
  }
  .c-bannerLink__label, .-border-inside .c-bannerLink::before, .-border-inside .c-bannerLink::after {
    display: none;
  }

  em {
    font-style: normal;
    color: #ff3074;
  }

  #about h3 {
    font-size: 1.5rem;
  }
  #about h4 {
    font-size: 1.1rem;
    font-weight: 500;
    margin: 2em 0 2.5em;
  }

  #location figure {
    display: block;
    position: relative;
  }
  #location figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -3em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
  }
  #location h3 {
    font-size: 1.7rem;
    font-weight: normal;
    margin-bottom: 0.5em;
    line-height: 1.2;
  }
  #location p {
    font-family: "Noto Serif Japanese", Garamond, 游明朝, "Times New Roman", "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  }
  #location #map img {
    width: 100%;
    margin-top: 5%;
    margin-left: -15%;
    position: relative;
    z-index: 2;
  }

  #guest {
    background: url(../../assets/img/top/img03.jpg) no-repeat;
    background-size: cover;
  }
  #guest h3 {
    color: #191919;
    font-weight: normal;
    font-size: 1.6rem;
    margin: 3rem 0 3.5rem;
  }
  #guest > p {
    color: #191919;
    font-weight: 300;
    line-height: 2.6;
  }

  #dress ul {
    padding: 0 2vw;
  }
  #dress ul li {
    width: 18%;
  }
  #dress ul li a {
    display: block;
    position: relative;
  }
  #dress ul li a:hover figure img {
    opacity: .7;
  }
  #dress ul li a h3 {
    color: #fff;
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 50%;
    opacity: 0;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  #dress ul li a:hover, #dress ul li a:hover h3 {
    opacity: 1 !important;
  }
  #dress ul li a figure {
    height: 300px;
    width: 100%;
    overflow: hidden;
    background: #000;
  }
  #dress ul li a figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }

  .l-mainContent__inner > #course {
    padding-top: 2vw;
    padding-bottom: 0;
  }
  #course .flex_cl > section {
    width: 50%;
  }
  #course figure {
    display: block;
    position: relative;
  }
  #course figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -6em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
  }
  #course .wp-block-cover p {
    font-size: 2.8rem !important;
    line-height: 1.3;
    margin: 0;
  }
  #course .wp-block-cover h3 {
    font-size: 1.1rem;
    margin-top: 0;
  }
  #course a.btn {
    color: #fff;
    border: solid 1px #fff;
    font-weight:500;
    max-width: 300px;
  }
  #course a.btn:hover {
    border: solid 1px #cf4d5a;
  }
  .post_content .bnr {
    padding: 0;
  }
  .post_content .bnr .swell-block-columns:nth-child(2) {
    padding: 1em;
  }
  .post_content .bnr h3 {
    margin-bottom: 0.5em;
    color: #cf4d5a;
  }
  #bnr > h3 {
    font-size: 1.4rem;
    font-weight: normal;
    color: #585858;
    line-height: 1.8;
    margin-bottom: 1em;
  }
  #bnr > h3 em {
    display: block;
    font-weight: bold;
    color: #000000;
  }
  #bnr .flex_cl > section {
    width: 50%;
  }
  #bnr figure {
    display: block;
    position: relative;
    font-size: 0;
  }
  #bnr figure hgroup {
    position: absolute;
    top: 50%;
    margin-top: -6.5em;
    color: #fff;
    text-align: center;
    width: 100%;
    z-index: 10;
    font-size: 1rem;
  }
  
  #bnr p.has-large-font-size {
    font-size: 2.4rem !important;
    line-height: 1.3;
  }
  #bnr h3 {
    margin: 0;
  }
  #bnr h3, #bnr p {
    color: #fff;
  }
  #bnr figure hgroup p:last-child {
    margin: 2em 0 0;
    font-weight: 300;
  }
  #bnr a.btn {
    color: #fff;
    border: solid 1px #fff;
    font-weight:500;
    max-width: 300px;
  }
  #bnr a.btn:hover {
    border: solid 1px #cf4d5a;
  }

  #bnr > section {
    padding-left: 0;
    padding-right: 0;
  }

  #feature .swell-block-columns::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(90deg,#fff 0%,#fff 40%,#fff0f1 40%,#fff0f1 100%);
    padding: 3% 0;
    margin-bottom: 4%;
    position: absolute;
  }
  #feature .swell-block-columns:nth-child(odd):before {
    background: linear-gradient(90deg, rgb(255, 240, 241) 0%, rgb(255, 240, 241) 60%, rgb(255, 255, 255) 60%, rgb(255, 255, 255) 100%);
  }
  #feature .swell-block-columns .swell-block-columns__inner {
    position: relative;
  }
  #feature .swell-block-columns .swell-block-columns__inner figure {
    margin: 2em 0 !important;
  }
  /* #feature .swell-block-columns:nth-child(odd) {
    background: linear-gradient(90deg,#fff0f1 0%,#fff0f1 60%,#fff 60%,#fff 100%);
    margin-left: calc(50% - 26vw);
  } */
  #feature .swell-block-columns h3 {
    color: #191919;
    font-size: 1.3rem;
    margin: 0 0 1.5em;
  }
  #feature .swell-block-columns h3, #feature .swell-block-columns p {
    padding: 0 4vw;
  }
  #feature .swell-block-columns .num {
    color: #fff;
    font-size: 4rem;
    font-style: italic;
    font-weight: 300;
    margin: -1em 0 0 -0.1em;
  }
  #feature .swell-block-columns p {
    color: #191919;
  }
  #feature .flex_cl section.photo {
  }
  #feature .flex_cl section.txt {
    align-items: center;
    display: flex;
  }
  #feature .flex_cl:nth-child(odd) section.photo {
    order: 2;
  }
  #feature .flex_cl:nth-child(odd) section.txt {
    order: 1;
  }
  #feature .flex_cl section.txt div {
    margin: 0 30% 3em 0;
  }
  #feature .flex_cl:nth-child(odd) section.txt div {
    margin: 0 0 3em 30%;
  }

  #voice {
    background: url(../../assets/img/top/img15.jpg) no-repeat;
    background-size: cover;
  }
  #voice .flex_cl section {
    background: #fff;
    padding: 3%;
    margin-bottom: 4%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  }
  #voice .flex_cl section h3 {
    color: #191919;
    font-size: 1.2rem;
    margin: 0 0 1.5em;
  }
  #voice .flex_cl section .name {
    text-align: right;
    color: #666666;
    margin-top: 0.8em;
  }

  #qa {

  }
  #qa #qa_li {
    overflow: hidden;
    padding: 0 !important;
  }
  #qa #qa_li dl {
    background: #fff;
    text-align: left;
    margin-bottom: 1.5em;
    width: 48%;
    float: left;
    font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  }
  #qa #qa_li dl:nth-child(even) {
    float: right;
  }
  #qa #qa_li dl:nth-child(odd) {
    clear: both;
  }
  #qa .swell-block-accordion__label em {
    background: #000;
    padding: 8px 15px 10px;
    line-height: 1;
    color: #fff;
    margin: 0 10px 0 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
  #qa #qa_li dl dt {
    cursor: pointer;
    position: relative;
    padding: 30px 25px;
  }
  #qa #qa_li dl dt span {
    display: block;
    width: 2rem;
    height: 2rem;
    top: 26px;
    right: 1rem;
    position: absolute;
  }
  #qa .swell-block-accordion {
    background: #fff;
  }
  #qa #qa_li dl dt span::before, #qa #qa_li dl dt span::after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #000;
    -webkit-transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    -o-transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1),-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
  }
  #qa #qa_li dl dt span::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #qa #qa_li dl dt.active span::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #qa #qa_li dl em {
    background: #000;
    padding: 8px 13px 10px;
    line-height: 1;
    color: #fff;
    margin: 0 10px 0 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
  #qa #qa_li dl dt.active span::after {
    opacity: 0;
  }
  #qa #qa_li dl dd {
    display: none;
    padding: 30px 25px 30px 72px;
  }

  #sns h3 {
    font-size: 1.1rem;
    margin-bottom: 1em;
    display: inline-block;
    background: #fff;
  }
  #sns h3::before {
    content: "";
    height: 1px;
    width: 100%;
    background: #4c4c4c;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: -1;
  }
  #sns .flex_cl > section {
    position: relative;
  }
  #sns ul {
    padding: 0;
    list-style: none;
  }
  #sns .flex_cl li a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 7px 0 4px;
    background: #f3f3f3;
  }
  #sns .flex_cl li.line a {
    background: #00b900
  }
  #sns .flex_cl li.yt a {
    background: #e52d27
  }
  #sns .flex_cl li.fb a {
    background: #3b5998
  }
  #sns .flex_cl li a i {
    font-size: 1.8rem;
  }
  #sns .flex_cl li a i::before {
    color: #fff;
  }
  #sns .flex_cl li.insta a i::before {
    color: #564d46;
  }

  #greeting .name {
    font-weight: bold;
    line-height: 1.4;
    margin-top: 0.4em;
  }
  #greeting h3 {
    color: #0e0e0e;
    font-size: 1.6rem;
    margin-bottom: 1em;
  }
  #greeting .flex_cl section:first-child {
    width: 63%;
  }
  #greeting .flex_cl section:nth-child(2) {
    width: 32%;
  }
  #location > *, #course > *, #bnr > * {
    max-width: unset;
  }
}
#youtube {
  text-align: center;
  padding-top: 1vw;
  padding-bottom: 0;
}
#youtube > div {
  max-width: 800px;
  margin: 0 auto 50px;
}
#youtube h3 {
  margin-bottom: 0;
}
#youtube h3 em {
  color: #cf4d5a;
  display: inline-block;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
}
#youtube h3 em::before, #youtube h3 em::after {
  content: "|";
  transform: rotate(-25deg);
  display: inline-block;
  margin: 0 0.3em;
  position: relative;
  top: -4px;
}
#youtube h3 em::after {
  transform: rotate(25deg);
}
#youtube figure:not(.wp-block-image) {
  overflow: hidden;
  padding-top: 55%;
  width: 100%;
  position: relative;
}
#youtube iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
#youtube p {
  text-align: left;
  margin-top: 0.5em;
}
#youtube p em {
  font-style: normal;
  font-weight: bold;
  color: unset;
  background: -webkit-linear-gradient(transparent 64%,var(--color_mark_yellow) 0%);
  background: linear-gradient(transparent 64%,var(--color_mark_yellow) 0%);
}